<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Santiago Flórez</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/3.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
La idea de dibujar jóvenes empezó a rondar por la mente de este artista manizalita desde cuando vivía en La Enea,
            un barrio de la periferia de Manizales. Su manejo del detalle es impecable. Al acercarse a cada imagen se
            ven los pliegues de las camisetas, los cordones de los tenis y, más importante aún, las expresiones en los
            rostros de los personajes. A una de sus muestras más destacadas la tituló De Esquina a Esquina. En ella los dibujos,
            dispuestos uno en frente del otro, se montaron en las esquinas de la galería que lo invitó a exponer su trabajo. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
